<!DOCTYPE html>
<html lang="{{ config('app.locale') }}">

<head>
    {% block metadata %}
        {% include "theme::partials/metadata" %}
    {% endblock %}
</head>

<body id="page-top">

{% set header = setting_value('newebtime.theme.grayscale::enabled_header') == 1 or (setting_value('newebtime.theme.grayscale::enabled_header') == 2 and request_path() == '/') %}

{% include "theme::partials/navigation" %}

{% if header %}
    {% include "theme::partials/header" %}
{% endif %}

<section id="content" class="about-section text-center" {{ not header ? 'style="background:none;"' }}>
    <div class="container">
        <div class="row {{ header ? 'text-white' : '' }}">
            <div class="col-lg-8 mx-auto">
                {% include "theme::partials/messages" %}

                {% block content %}{% endblock %}

                {% if header %}
                    <img src="{{ asset_path('theme::img/ipad.png') }}" class="img-fluid" alt="">
                {% endif %}
            </div>
        </div>
    </div>
</section>

{% if (request_path() == '/') %}
    {% include "theme::partials/posts" with {class: 'projects-section bg-light'} %}
{% endif %}

{% include "theme::partials/footer" %}
{% include "theme::partials/assets" %}

</body>
</html>
